summaryrefslogtreecommitdiffstats
path: root/ci/exec_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/exec_test.sh')
-rwxr-xr-xci/exec_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/exec_test.sh b/ci/exec_test.sh
index ad1e56372..6fdc42666 100755
--- a/ci/exec_test.sh
+++ b/ci/exec_test.sh
@@ -161,7 +161,7 @@ function run_test(){
"odl-sfc")
ODL_SFC_DIR=${FUNCTEST_REPO_DIR}/testcases/features/sfc
# pass FUNCTEST_REPO_DIR inside prepare_odl_sfc.bash
- FUNCTEST_REPO_DIR=${FUNCTEST_REPO_DIR} bash ${ODL_SFC_DIR}/prepare_odl_sfc.bash || exit $?
+ FUNCTEST_REPO_DIR=${FUNCTEST_REPO_DIR} python ${ODL_SFC_DIR}/prepare_odl_sfc.py || exit $?
source ${ODL_SFC_DIR}/tackerc
python ${ODL_SFC_DIR}/sfc_colorado1.py $report
;;